﻿html 
{
    width: 100%;
    height: 100%;
    margin: 0px 0px 0px 0px;
    background-color: #fefcf0;
}

.scrollBox {
    overflow: auto;
}


body 
{
    width: 100%;
    height: 100%;
    margin: 0px 0px 0px 0px;
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #fefcf0;
    cursor: url('../images/normal.cur'),  url('../images/normal.gif'), default; 
}

a 
{
    border-style: none; 
    border-width: 0px;
}

a:link 
{
    font-family: Courier New;
    font-size: 12pt;
    color: Black;
    text-decoration: underline;
}

a:visited
{
    font-family: Courier New;
    font-size: 12pt;   
    color: Black;
    text-decoration: underline;
}

a:hover  
{
    font-family: Courier New;
    font-size: 12pt;
    font-style: normal;
    font-weight: bolder;
    text-decoration: underline;
    color: Black;
    cursor: url('../images/link.cur'),  url('../images/link.gif'), pointer;  
}

a:active 
{
    color: Black; 
    text-decoration: underline;
}

img
{   
    border-style: none; 
    border-width: 0px;
    z-index: -1;
}

#content 
{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 100%;
    width: 100%;  
}

#cardcatalog

{   
    position: absolute;
    height: 541px;
    width: 875px;
    background-color: transparent;

}

#nav-welcome {position:absolute; top: 37px; left: 87px;z-index: 1;}
#nav-photos {position:absolute;top: 30px; left: 370px;z-index: 1;}
#nav-lodging {position:absolute; top: 30px; left: 662px; z-index: 1;} 
#nav-wedding {position:absolute; top: 192px; left: 370px; z-index: 1;} 
#nav-pittsburgh {position:absolute; top: 192px; left: 85px; z-index: 1;} 
#nav-registry {position:absolute; top: 355px; left: 663px; z-index: 1;} 
#nav-contact {position:absolute; top: 354px; left: 371px; z-index: 1;}
#nav-map {position:absolute; top: 192px; left: 666px; z-index: 1;} 

ul 
{
    clear: both;
    list-style-type: none;
    position: absolute;
    margin: 20px;
    padding: 10px;
    top: 0px;
}

ul li 
{
    position: relative;
    z-index: 200;
    padding: 0 0px;
    line-height: 1.5;
    float: left;
}

div.ahover {position: absolute;}

ul.navigation li 
{
    margin: 0px;
    height: 20px;
    width: 80px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 0px solid #111;
}

ul.navigation li:hover {color: Black;}

ul.navigation div.ahover 
{
    background: Black;
    padding: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #555;
}

div.postcard
{
    width: 571px;
    height: 380px;
    background-position:  center;
    background-repeat: no-repeat;
    background-image: url('../images/postcard.jpg');
    font-family: Courier New;
    font-size: 12pt;
    font-style: normal;
    font-weight:normal;
    line-height: 1.48;
}

p.postcardbody
{
    position: absolute; 
    top: 35px;
    margin-left: 15px; 
    width: 540px; 
    height: 380px;
}

p.postcardtitle
{
    position: absolute; 
    top: 8px;  
    margin-left: 15px; 
    width: 540px; 
    height: 380px;
    
}

.PopBoxImageSmall
{
   border: none 0px #ccc;
   cursor: url('../images/magplus.cur'), url('../images/magplus.gif'), pointer; 
}
.PopBoxImageLarge
{
   border-width: 1px;
   border-style: solid;
   border-color: #ccc;
   cursor: url('../images/magminus.cur'), url('../images/magminus.gif'), pointer; 

.highlightit img{
border: 1px solid #ccc;
}

.highlightit:hover img{
border: 1px solid navy;
}

.highlightit:hover{
color: red; /* Dummy definition to overcome IE bug */
}


